import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class OrderHead extends StatelessWidget {
  const OrderHead({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.fromLTRB(15, 0, 15, 0),
      height: 55.w,
      decoration: BoxDecoration(color: Colors.white),
      child: Row(
        mainAxisAlignment: MainAxisAlignment.spaceBetween,
        children: [
          Row(
            children: [
              Padding(
                padding: EdgeInsets.fromLTRB(0, 0, 8, 0),
                child: Image(
                  image: AssetImage('images/ordersListImga.png'),
                  fit: BoxFit.cover,
                  width: 18.w,
                ),
              ),
              Text(
                '订单列表',
                style: TextStyle(
                    color: Color(0xff222222),
                    fontSize: 20.sp,
                    fontWeight: FontWeight.bold),
              )
            ],
          ),
        ],
      ),
    );

  }
}


